# `PolarExpress.Schemas.CustomerSubscriptionSortProperty`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/customer_subscription_sort_property.ex#L2)

CustomerSubscriptionSortProperty enum. Possible values: `started_at`, `-started_at`, `amount`, `-amount`, `status`, `-status`, `organization`, `-organization`, `product`, `-product`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
